



  .pl-20{
      padding-left: 20px;
  }
  .w-343{
      width: 343px;
      margin: 0 auto;
  }
  .w-65{
      width: 65px;
  }
  .w-16-p{
      width: 15%;
  }
  .Two-Avatar-icon{
      height: 100%;
      padding: 5px 0px;
  
      img:last-child{
          position: relative;
          left: -10px;
      }
  }
  .CircleUserAddCta,
  .CircleAddCta{
      width: 32px;
      height: 32px;
      background-color: @circle-backcolor--primary;
      border-radius: 100%;
      text-align: center;
      padding: 2px 0px;
      float: right;
  }
  .cta--rounded{
      font-weight: 700;
      height: 40px;
      -moz-user-select: none;
      -webkit-user-select: none;
      user-select: none;
      cursor: default;
      border-radius:0;
      background:@btn-backcolor--primary;
      margin-top:20px;
      border-radius: 10px;
      color:#fff;
      width: 100%;
      display: block;
      text-align: center;
      
      &.next{
          width: 217px;
          line-height: 40px;
      }
      &.cta-common{
          width: 217px;
          padding: 0px;
          margin: 0 auto;
          a{
              display: block;
          }
      }
      &.footers__cta{
          margin-top:0px;
          margin-bottom:20px;
      }
      &.cta--plan{
          background:@btn-backcolor--plan;
          color: #1B1C1E;
          font-weight: 500;
          font-size: 16px;
          line-height: 39px;
      }
  }
  
  
  .cta--text{
      font-size: 12px;
      color: @color--gray;
  }
  .cta--light{
      font-size: 16px;
      color: @color--light;    
      text-decoration: none;
  }
  
  
  
  .styled-checkbox {
      position: absolute;
      opacity: 0;
    }
    .styled-checkbox + label {
      position: relative;
      cursor: pointer;
      padding: 0;
    }
    .styled-checkbox + label:before {
      content: "";
      margin-right: 10px;
      display: inline-block;
      vertical-align: text-top;
      width: 20px;
      height: 20px;
      background: white;
      border:1px solid #ddd;
      border-radius: 5px;
    }
    .styled-checkbox:focus + label:before {
      box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.12);
    }
    .styled-checkbox:checked + label:before {
      background: @backcolor--black;
    }
    .styled-checkbox:disabled + label {
      color: #b8b8b8;
      cursor: auto;
    }
    .styled-checkbox:disabled + label:before {
      box-shadow: none;
      background: #ddd;
    }
    .styled-checkbox:checked + label:after {
      content: "";
      position: absolute;
      left: 5px;
      top: 9px;
      background: white;
      width: 2px;
      height: 2px;
      box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
      transform: rotate(45deg);
    }
    .rememberlogin{
      margin-top: 28px !important;
  }
  .rememberlogin{
      span{
          font-size: 14px;
          color: @color--black;
      }
  }
  .role {
      &__btns{
          padding: 0px 10px;
  
      }
  }
  
  .goals_page{
      margin: 0 auto;
      width: 678px;
      display: flex;
  }
  .roles_page{
      margin: 0 auto;
      width: 453px;
      display: flex;
  }
  
  
  .goals{
      &__form{
          width:414px;
          margin:40px auto;
          &_group{
              margin-bottom:26px;
          }
          
          &__inputs{
              width:100%;
              border-radius: 10px;
              background: #FFFFFF;
              border: 1px solid rgba(94, 112, 211, 0.5);
              height:48px;
             
              text-align: left;
              padding: 0px 10px;
          }
  
          &__select {
              text-align: left;
              
              +div:first-of-type {
                  height: 48px;
                  border-color:rgba(94, 112, 211, 0.5);
                  border-radius: 10px;
                  line-height: 48px;
              }
          }
      }
  
  }
  
  .main-content{
      &__center{
          background: @backcolor--white;
          border-radius: 10px;
          padding: 16px;
          h5{
              padding:16px;
          }
          .contents{
              border: 1px solid rgba(48, 63, 159, 0.5);
              margin:16px;
              border-radius: 10px;
              padding: 16px;
  
              &__text{
                  &__title{
                      font-size: 15px;
                      line-height: 22px;
                      color: @color--light-black;
                      margin-bottom: 4px;
                  }
                  &__sub-title{
                      font-size: 12px;
                      line-height: 14px;  
                      color: @color--light-gray;
                      margin-bottom: 0px;
                  }
              }
          }
      }
      &__cta{
          color:@color--black;
          float:right;
      }
  }
  .bluetext{
      color: #5E70D3;
  }
  .forgot-password {
      color: rgb(104, 145, 162);
  }
  
  .forgot-password:hover,
  .forgot-password:active,
  .forgot-password:focus{
      color: rgb(12, 97, 33);
  }
  
  
  .textBox {
      position: relative;
      width: 100%;
      display: inline-flex;
    }
    .textBox .text {
      padding-left: 0.5vw;
      background-color: transparent;
      color: #8A8A8A;
      border-style: solid;
      border-color: #E3E7EA;
      border-width: 1px;
      font-size: 16px;
      -webkit-transition: border-color 0.45s linear;
      transition: border-color 0.45s linear;
    }
    
    .textBox > input.text:focus {
      border-color: #E3E7EA;
    }
    
    .textBox .label {
      opacity: 0.1;
      pointer-events: none;
      z-index: 1;
      color: #C0C0C0;
      position: absolute;
      padding: 5px;
      bottom: 3px;
      font-size: 20px;
      font-weight: 300;
      -webkit-transition-property: opacity bottom font-size;
      transition-property: opacity bottom font-size;
      -webkit-transition-duration: 0.45s;
      transition-duration: 0.45s;
      -webkit-transition-timing-function: cubic-bezier(.68,-0.55,.27,1.55);
      transition-timing-function: cubic-bezier(.68,-0.55,.27,1.55);
    }
    
    .textBox > input.text:focus ~ .label, .textBox > input.text:not([value=""]) ~ .label {
      opacity: 1;
      z-index: 1;
      top: -15px;
      font-size: 14px;
      background: #fff;
      left: 15px;
      bottom: unset;
    }
    
    .textBox > input.text:focus ~ .label {
      color: #8A8A8A;
    }
  
  .owl{
      &__item{
          &__desc{
              font-size: 13px;
              display: flex;
              align-items: flex-end;
              text-align: center;
              letter-spacing: 0.15px;
              color: rgba(0, 0, 0, 0.7);
              width: 193px;
              margin: 0 auto;
              min-height: 40px;
          }
          &__lists{
              background: #FFFFFF;
              border: 1px solid #959595;
              border-radius: 24px;
              padding: 24px;
              margin-top: 8px;
              min-height: 360px;
              &__icon{
                  width: 70px;
                  height: 72px;
              }
              &__session{
                  font-weight: 600;
                  font-size: 15px;
                  line-height: 24px;
                  text-align: right;
                  color: #1B1C1E;
                  margin-bottom: 8px;
                  p{
                      margin-bottom: 0px;
                  }
              }
              &__rating{
                  font-weight: 400;
                  font-size: 12px;
                  line-height: 16px;
                  text-align: right;
                  color: #000000;
                  p{
                      margin-bottom: 0px;
                  }
              }
  
              &__titel{
                  font-weight: 600;
                  font-size: 18px;
                  line-height: 24px;
                  color: #1B1C1E;
                  margin-top: 17px;
              }
              &__location{
                  margin-top: 8px;
                  p {
                      margin-bottom: 0px;
                      span {
                          font-weight: 400;
                          font-size: 12px;
                          line-height: 16px;
                          color: #525252;
                      }
                  }
              }
              &__tags{
                  margin-top: 26px;
                  span{
                      background: #F8F8F8;
                      border-radius: 8px;
                      height: 26px;
                      font-weight: 400;
                      font-size: 13px;
                      line-height: 26px;
                      color: #1B1C1E;
                      padding: 0px 15px;
                      display: inline-block;
                      margin: 6px;
                  }
              }
              &__cta{
                  color: #3E3E3E;
                  font-weight: 600;
                  font-size: 16px;
                  line-height: 26px;
                  text-align: center;
                  display: none;
                  margin-top: 26px;
              }
          }
          &:hover {
              .owl__item__lists{
                  border: 2px solid #3C3F51;
              }
              .owl__item__lists__cta{
                  display: block;
              }
          }
      }
  }
  
  .SelectAdvisors{
      &__list{
          min-height: 500px;
      }
  }
  .full-height {
    height: 100%;
  }
  .height-75{
      height: 75%;
  }
  .footer{
      margin-top: 30px;
      position: absolute;
      bottom: 0;
      left: 12px;
      right: 12px;
      margin-bottom: 30px;
      &__left{
          &__cta{
              color:@color--black !important;
              font-size:16px;
              cursor:pointer;
              &:hover{
                  color:@color--black;
              }
              span{
                  font-size:16px;
                  padding-left:16px;
              }
          }
      }
  
      &__cta{
          height: 40px;
          -webkit-user-select: none;
          user-select: none;
          cursor: default;
          background: #5E70D3;
          border-radius: 10px;
          color: #fff;
          width: 165px;
          display: block;
          text-align: center;
          line-height: 40px;
          margin: 0 auto 25px;
          text-align: center;
      }
  }
  .initial_plan{
      width: 577px;
      margin: 0 auto;
      &_label{
          padding: 8px 0px;
          margin: 0px;
      }
  
      .react-select-noborder{
          width: 90%;
          display: inline-block;
      }
  }
  
  .DocumentsList,
  .RecommendedFriends,
  .GetAdvisors {
      background: @backcolor--white;
      border-radius: 10px;
      padding: 16px;
      
      &__title {
          font-weight: 700;
          font-size: 15px;
          line-height: 22px;
          color:@color--light-black;
      }
      &__sub-title {
          font-weight: 400;
          font-size: 12px;
          line-height: 14px;
          color:@color--light-gray;
      }
      &__List{
          &__items{
              padding: 16px;
              .DocumentsList & {
                  padding: 10px;
              }
              border: 1px solid rgba(48, 63, 159, 0.5);
              border-radius: 10px;
              margin-bottom: 8px;
              &:last-child{
                  margin-bottom: 0px;
              }
              &__Extension{
                  width: 28px;
                  height: 36px;
                  font-weight: 500;
                  font-size: 10px;
                  line-height: 20px;
                  border-radius: 2px;
                  text-align: center;
                  color:#fff;
                  padding-top: 15px;
                  &.doc{
                      background-color: @backcolor--nav--primary;
                  }
                  &.zip{
                      background-color: @backcolor--red;
                  }
              }
              .Avatar-icon{
                  padding: 5px 0px;
              }
              &__title{
                  font-weight: 600;
                  font-size: 15px;
                  line-height: 22px;
                  color:@color--light-black;
                  margin-bottom: 0px;
              }
              &__sub-title{
                  font-weight: 400;
                  font-size: 10px;
                  line-height: 15px;
                  color:rgba(0, 0, 0, 0.7);
                  margin-bottom: 0px;
              }
              &__sub-title_date{
                  font-weight: 400;
                  font-size: 12px;
                  line-height: 16px;
                  color:@color--text-gray;
                  margin-bottom: 0px;
                  &.black{
                      color:@color--primary
                  }
              }
              &__rating{
                  margin-bottom: 0px;
              }
              
          }
      }
  }
  .fileSize{
      height: 24px;
      width: 56px;
      border-radius: 2px;
      background-color: @backcolor--light--black;
      line-height: 24px;
      span{
          font-weight: 400;
          font-size: 11px;
          line-height: 24px;
          color: @color--text-blue;
          text-align: center;
          display: block;
      }
  }
  .fileExtension{
      width: 28px;
      height: 36px;
      font-weight: 500;
      font-size: 10px;
      line-height: 20px;
      border-radius: 2px;
      text-align: center;
      color:#fff;
      padding-top: 15px;
      &.doc{
          background-color: @backcolor--nav--primary;
      }
      &.zip{
          background-color: @backcolor--red;
      }
  }
  .fileExtension-desc p{
      margin-bottom: 0px;
  }
  .Schedule_calendar{
      height: 351px;
      background: @backcolor--Schedule-calendar;
      border-radius: 0px;
      padding: 16px;
  }
  .Upcoming_Sessions{
      background: @backcolor--white;
      height: calc(100% - 351px);
      padding: 16px;
  }
  
  .search{
      width: 355px;
      position: relative;
  
      .searchTerm{
          width: 100%;
          height: 40px;
          background: #FFFFFF;
          border: 1px solid rgba(63, 81, 181, 0.2);
          border-radius: 8px;
          padding-left: 60px;
      }
      .searchIcon{
          position: absolute;
          top: 0px;
          width: 60px;
          height: 40px;
          padding: 5px;
          text-align: center;
      }
  }
  
  
  .document-popup{
      .modal-content{
          padding: 25px;
          background-color: @backcolor--gray;
          .modal-header{
              border-bottom: 0px;
          }
      }
  }
  
  .tableViews{
      &__list{
          display: inline-block;
          width: 39px;
          height: 36px;
          background-color: @backcolor--white;
          text-align: center;
          &:last-child{
              margin-left: 15px;
          }
          &__listView,
          &__tileView{
              text-align: center;
              padding: 4px;
              opacity: 0.3;
              line-height: 34px;
              &.active{
                  opacity: 1;
              }
          }
          
      }
      
  }
  @media screen and (max-width: 575px) {
      
  }
  @media screen and (max-width: 768px) {
      .vertical-center {
          margin-top: 30px;
      }
      .footer{
          &__cta{
              height: 35px;
              -webkit-user-select: none;
              user-select: none;
              cursor: default;
              background: #5E70D3;
              border-radius: 10px;
              color: #fff;
              width: 85px;
              display: block;
              line-height: 33px;
              margin: 0 auto;
              text-align: center;
          }
      }
      .goals{
          &__form{
              width:100%;
          }
      }
      .profile{
          &__form{
              width:100%;
              margin:40px auto;
          }
      }
      .w-343{
          width: 100%;
          margin: 0 auto;
      }
      .cta--role--btn{
          padding: 6px 25px;
      }
      .initial_plan{
          width: 100%;
      }
      // .footer{
      //     position: unset;
      // }
      .set_initial_plan{
          .footer{
              position: unset;
          }
      }
      .roles_page,
      .goals_page{
          margin: 0 auto;
          width: 100%;
          display: block;
      }
  }
  
  